<template>
  <h1>Flow Editor with pinia</h1>
  <FlowEditor />
</template>

<script>
import FlowEditor from "@/components/FlowEditor";

export default {
  name: "App",
  components: {
    FlowEditor
  }
};
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
.state {
  border: 1px solid black;
  margin-bottom: 1em;
}
ul {
  list-style: none;
  padding: 0px;
}
</style>
